﻿@model SinglePetOwnerViewModel

<h4><i class="fa fa-user fa-fw"></i> Uspešno ste ažurirali klijenta:</h4>
<hr />

<table class="table-striped" style="font-size:large">
    <tbody>
        <tr>
            <th>Ime: </th>
            <td>@Model.PetOwner.FirstName</td>
        </tr>
        <tr>
            <th>Prezime: </th>
            <td>@Model.PetOwner.LastName</td>
        </tr>
        <tr>
            <th>Broj telefona: </th>
            <td>@Model.PetOwner.PhoneNumber</td>
        </tr>
        <tr>
            <th>E-pošta: </th>
            <td>@Model.PetOwner.Email</td>
        </tr>
        <tr>
            <th>Ulica i broj: </th>
            <td>@Model.PetOwner.StreetAdress</td>
        </tr>
        <tr>
            <th>Opština: </th>
            <td>@Model.PetOwner.Municipality</td>
        </tr>
        <tr>
            <th>Datum registracije: </th>
            <td>@Model.PetOwner.RegistrationDate.ToString("dd/MM/yyyy H:mm")</td>
        </tr>
        <tr>
            <th>Korisničko ime: </th>
            <td>@Model.PetOwner.UserName</td>
        </tr>
        <tr>
            <th>Ljubimci: </th>
            <td>
                <table class="key-value-table">
                    <tbody>
                        @foreach (Pet p in @Model.PetOwner.Pets)
                        {
                            <tr>
                                <td><a asp-controller="Pet" asp-action="Details/@p.PetId" style="color:black">@p.Name (@p.Race)</a></td>
                            </tr>
                        }
                    </tbody>
                </table>
            </td>
        </tr>
    </tbody>
</table>
<hr />

<a asp-controller="PetOwner" asp-action="Overview" style="margin:0px 5px 20px 0px; font-size:medium" class="btn btn-dark btn-sm"><i class="fa fa-table fa-sm" aria-hidden="true"></i> Klijenti</a>
<a asp-controller="Pet" asp-action="Insert" style="margin:0px 5px 20px 0px; font-size:medium" class="btn btn-dark btn-sm"><i class="fa fa-paw fa-sm" aria-hidden="true"></i> Dodaj ljubimca</a>
<a href="/PetOwner/QRCode/@Model.PetOwner.UserName" style="margin:0px 5px 20px 0px; font-size:medium" class="btn btn-dark btn-sm"><i class="fa fa-qrcode fa-sm" aria-hidden="true"></i> QR</a>